/*     135095 : 장문 텍스트      */
.textarea__135095__{width:100%;padding:5px;box-sizing:border-box;background:#efefef;}
.textarea__135095__cont{display:table;width:100%;background:#ffffff;table-layout:fixed;}
.textarea__135095__img{display:table-cell;width:20%;text-align:center;vertical-align:middle;}
.textarea__135095__img img{vertical-align:top;padding:10px;}
.textarea__135095__text{display:table-cell;width:80%;margin:0;padding:30px;box-sizing:border-box;/*text-align:right;*/vertical-align:middle;}
.textarea__135095__text dt{color:#333333;font-weight:700;word-break:keep-all;}
.textarea__135095__text dt.font_size_small{font-size:20px;line-height: 1.2; padding-bottom: 10px;}
.textarea__135095__text dt.font_size_normal{font-size:26px;}
.textarea__135095__text dt.font_size_big{font-size:32px;}
.textarea__135095__text dd{margin:0;color:#777777;font-weight:300;word-break:keep-all;}
.textarea__135095__text dd.font_size_small{font-size:15px;line-height: 1.4;}
.textarea__135095__text dd.font_size_normal{font-size:16px;}
.textarea__135095__text dd.font_size_big{font-size:17px;}

@media (max-width:1023px){
	.textarea__135095__text dt.font_size_small{font-size:20px;}
	.textarea__135095__text dt.font_size_normal{font-size:22px;}
	.textarea__135095__text dt.font_size_big{font-size:24px;}

	.textarea__135095__text dd.font_size_small{font-size:13px;line-height: 1.4;}
	.textarea__135095__text dd.font_size_normal{font-size:14px;}
	.textarea__135095__text dd.font_size_big{font-size:15px;}
}
@media (max-width:767px){
	.textarea__135095__{width:100%;padding:5px 0px;}
	.textarea__135095__img{display:block;width:auto;}
	.textarea__135095__text{display:block;width:auto;text-align:center;}
   .textarea__135095__text{ padding: 0 0 15px;}
}

/*     135096 : 공백      */
.solid_line__135096__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__135096__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135096__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135096__ {height:30px}
}

/*     135117 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135117__ .inline_block__135117__ {display:inline-block;vertical-align:top}
.text_wrap__135117__ .inline_block__135117__ .inner__135117__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135117__ .inline_block__135117__ .inner__135117__ .icon__135117__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135117__ .inline_block__135117__ .inner__135117__ .icon__135117__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135117__ .inline_block__135117__ .inner__135117__ .text__135117__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135117__.s_size_75 .inline_block__135117__ .inner__135117__ .icon__135117__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135117__.s_size_100 .inline_block__135117__ .inner__135117__ .icon__135117__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135117__.s_size_150 .inline_block__135117__ .inner__135117__ .icon__135117__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135117__.s_size_200 .inline_block__135117__ .inner__135117__ .icon__135117__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135117__.s_size_250 .inline_block__135117__ .inner__135117__ .icon__135117__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135117__ .inline_block__135117__ .inner__135117__ {font-size:24px}
}

/*     135118 : 공백      */
.solid_line__135118__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135118__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135118__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135118__ {height:10px}
}

/*     135252 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.box__135252___ {padding:15px 10px 15px 5px; border:1px solid #f0f0f0; background:#fcfcfc;}
.text_list__135252__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__135252__ ul li {display:table;margin-top:5px;font-size:1.0em;line-height:1.5em}
.text_list__135252__ ul li:first-child {margin-top:0}
.text_list__135252__ ul li span {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#6ac8c7;vertical-align:top}
.text_list__135252__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__135252__ ul li p {display:table-cell;font-weight:300;color:#444444;letter-spacing:0;vertical-align:middle;}

.text_list__135252__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__135252__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__135252__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__135252__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__135252__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__135252__ ul li {font-size:1.1em;color:#333;}
   .box__135252___ {padding:20px;}
}

/*     135277 : 이미지 리스트      */
.img_tile__135277__ {width: 100%; margin: auto;}
.img_tile__135277__:after {content:'';display:block;clear:both}
.img_tile__135277__ * {box-sizing:border-box}
.img_tile__135277__ .item {float:left;position:relative;width:100%}
.img_tile__135277__ .item a {display:block}
.img_tile__135277__ .figure {display:block;position:relative;margin:0;padding:5px 5px 0;text-align:center}
.img_tile__135277__ .figure:before {content:'';display:block;position:absolute;top:60%;left:0;right:0;z-index:-1;width:100%;border-bottom: 3px dashed #a2ecde;/*background:#a2ecde*/}
.img_tile__135277__ .figure img {vertical-align:bottom}
.img_tile__135277__ .caption {display:none;margin-top:10px;padding:0 5px 5px}
.img_tile__135277__ .caption > span {display:block;text-align:center;letter-spacing:-.03em}
.img_tile__135277__ .caption > span.subject {color:#777777}
.img_tile__135277__ .caption > span.content {margin-top:10px;color:#444}

.text_sml__135277__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_sml__135277__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_med__135277__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_med__135277__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_big__135277__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_big__135277__ .caption > span.content {font-size:15px;line-height:1.4em}

.col_m_1__135277__ .item {width:100%}
.col_m_2__135277__ .item {width:50%}
.col_m_3__135277__ .item {width:33.3333%}
.col_m_4__135277__ .item {width:25%}
.col_m_1__135277__ .item,
.col_m_2__135277__ .item2n,
.col_m_3__135277__ .item3n,
.col_m_4__135277__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__135277__ .item,
	.col_m_2__135277__ .item2n,
	.col_m_3__135277__ .item3n,
	.col_m_4__135277__ .item4n {clear:none}

	.col_t_1__135277__ .item {width:100%}
	.col_t_2__135277__ .item {width:50%}
	.col_t_3__135277__ .item {width:33.3333%}
	.col_t_4__135277__ .item {width:25%}
	.col_t_5__135277__ .item {width:20%}
	.col_t_6__135277__ .item {width:16.6666%}
	.col_t_7__135277__ .item {width:14.2857%}
	.col_t_8__135277__ .item {width:12.5%}
	.col_t_1__135277__ .item,
	.col_t_2__135277__ .item2n,
	.col_t_3__135277__ .item3n,
	.col_t_4__135277__ .item4n,
	.col_t_5__135277__ .item5n,
	.col_t_6__135277__ .item6n,
	.col_t_5__135277__ .item7n,
	.col_t_6__135277__ .item8n {clear:both}
}

@media (min-width:1024px){
    .img_tile__135277__ {width: 80%;}
	.img_tile__135277__ .figure {padding:10px 10px 0}
	.img_tile__135277__ .caption {display:block;margin-top:15px;padding:0 10px 10px}

	.col_t_1__135277__ .item,
	.col_t_2__135277__ .item2n,
	.col_t_3__135277__ .item3n,
	.col_t_4__135277__ .item4n,
	.col_t_5__135277__ .item5n,
	.col_t_6__135277__ .item6n {clear:none}

	.col_pc_1__135277__ .item {width:100%}
	.col_pc_2__135277__ .item {width:50%}
	.col_pc_3__135277__ .item {width:33.3333%}
	.col_pc_4__135277__ .item {width:25%}
	.col_pc_5__135277__ .item {width:20%}
	.col_pc_6__135277__ .item {width:16.6666%}
	.col_pc_7__135277__ .item {width:14.2857%}
	.col_pc_8__135277__ .item {width:12.5%}
	.col_pc_1__135277__ .item,
	.col_pc_2__135277__ .item2n,
	.col_pc_3__135277__ .item3n,
	.col_pc_4__135277__ .item4n,
	.col_pc_5__135277__ .item5n,
	.col_pc_6__135277__ .item6n,
	.col_pc_5__135277__ .item7n,
	.col_pc_6__135277__ .item8n {clear:both}
}

/*     135142 : 실선      */
.solid_line__135142__ {display:block;position:relative;width:100%;height:80px}
.solid_line__135142__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__135142__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135142__ {height:40px}
}

/*     135121 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135121__ .inline_block__135121__ {display:inline-block;vertical-align:top}
.text_wrap__135121__ .inline_block__135121__ .inner__135121__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135121__ .inline_block__135121__ .inner__135121__ .icon__135121__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135121__ .inline_block__135121__ .inner__135121__ .icon__135121__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135121__ .inline_block__135121__ .inner__135121__ .text__135121__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135121__.s_size_75 .inline_block__135121__ .inner__135121__ .icon__135121__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135121__.s_size_100 .inline_block__135121__ .inner__135121__ .icon__135121__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135121__.s_size_150 .inline_block__135121__ .inner__135121__ .icon__135121__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135121__.s_size_200 .inline_block__135121__ .inner__135121__ .icon__135121__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135121__.s_size_250 .inline_block__135121__ .inner__135121__ .icon__135121__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135121__ .inline_block__135121__ .inner__135121__ {font-size:24px}
}

/*     135122 : 공백      */
.solid_line__135122__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135122__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135122__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135122__ {height:10px}
}

/*     135133 : 번호형 리스트      */
.text_list__135133__ ul {margin:0; padding:0; list-style:none; }
.text_list__135133__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__135133__ ul li:first-child {margin-top:0;}
.text_list__135133__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#a2ecde;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__135133__ ul li p {margin:0; padding:0; line-height:22px; font-size:15px; font-weight:300; color:#444444; letter-spacing:-0.03em;}

@media all and (min-width:1024px){
	.text_list__135133__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__135133__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__135133__ ul li p {line-height:26px; font-size:16px;color:#333}
}

/*     135143 : 실선      */
.solid_line__135143__ {display:block;position:relative;width:100%;height:80px}
.solid_line__135143__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ececec}

.solid_line__135143__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__135143__ {height:40px}
}

/*     135138 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__135138__ .inline_block__135138__ {display:inline-block;vertical-align:top}
.text_wrap__135138__ .inline_block__135138__ .inner__135138__ {display:table;margin:0;padding:0;font-size:24px;line-height:1.5em}
.text_wrap__135138__ .inline_block__135138__ .inner__135138__ .icon__135138__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#56d3bc;vertical-align:top}
.text_wrap__135138__ .inline_block__135138__ .inner__135138__ .icon__135138__:before {content:'\e607';font-family:"icomoon_text_list";}
.text_wrap__135138__ .inline_block__135138__ .inner__135138__ .text__135138__ {display:table-cell;font-weight:700;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__135138__.s_size_75 .inline_block__135138__ .inner__135138__ .icon__135138__ {padding-right:.5em;font-size:.75em;vertical-align: middle;}
.text_wrap__135138__.s_size_100 .inline_block__135138__ .inner__135138__ .icon__135138__ {padding-right:.5em;font-size:1em;vertical-align: middle;}
.text_wrap__135138__.s_size_150 .inline_block__135138__ .inner__135138__ .icon__135138__ {padding-right:.4em;font-size:1.25em;line-height:1em;vertical-align: middle;}
.text_wrap__135138__.s_size_200 .inline_block__135138__ .inner__135138__ .icon__135138__ {padding-right:.3em;font-size:1.5em;line-height:1em;vertical-align: middle;}
.text_wrap__135138__.s_size_250 .inline_block__135138__ .inner__135138__ .icon__135138__ {padding-right:.2em;font-size:2em;line-height:1em;vertical-align: middle;}

@media all and (min-width:1024px){
	.text_wrap__135138__ .inline_block__135138__ .inner__135138__ {font-size:24px}
}

/*     135139 : 공백      */
.solid_line__135139__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135139__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135139__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135139__ {height:10px}
}

/*     135146 : 이미지      */
.box__135146__ {padding:20px;margin:0 10px;border:1px solid #ddd;box-sizing:border-box;}
.img__135146__ {max-width:100%;}
.img__135146__ * {box-sizing:border-box;}
.img__135146__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__135146__ img {width:115px; max-width:100%; vertical-align:top;}
.img__135146__ p {font-size:20px;font-weight:700; letter-spacing:-1px;text-align:center;padding:10px;}

@media all and (max-width:757px){
   .box__135146__ {padding:10px;margin:0;margin-bottom:10px;}
   .img__135146__ {text-align: left;}
   .img__135146__ img {width: 16%; vertical-align: middle;}
   .img__135146__ p {font-size:18px;display: inline-block; vertical-align: middle;}
}

/*     135165 : 이미지      */
.box__135165__ {padding:20px;border:1px solid #ddd;box-sizing:border-box;margin:0 10px;}
.img__135165__ {max-width:100%;}
.img__135165__ * {box-sizing:border-box;}
.img__135165__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__135165__ img {width:115px; max-width:100%; vertical-align:top;}
.img__135165__ p {font-size:20px;font-weight:700; letter-spacing:-1px;text-align:center;padding:10px;}

@media all and (max-width:757px){
   .box__135165__ {padding:10px;margin:0; margin-bottom:10px;}
   .img__135165__ {text-align: left;}
   .img__135165__ img {width: 16%;vertical-align: middle;}
   .img__135165__ p {font-size:18px;display: inline-block;vertical-align: middle;}
}

/*     135166 : 이미지      */
.box__135166__ {padding:20px;border:1px solid #ddd;box-sizing:border-box;margin:0 10px;}
.img__135166__ {max-width:100%;}
.img__135166__ * {box-sizing:border-box;}
.img__135166__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__135166__ img {width:115px; max-width:100%; vertical-align:top;}
.img__135166__ p {font-size:20px;font-weight:700; letter-spacing:-1px;text-align:center;padding:10px;}

@media all and (max-width:757px){
   .box__135166__ {padding:10px;margin:0; margin-bottom:10px;}
   .img__135166__ {text-align: left;}
   .img__135166__ img {width: 16%;vertical-align: middle;}
   .img__135166__ p {font-size:18px;display: inline-block;vertical-align: middle;}
}

/*     135179 : 공백      */
.solid_line__135179__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135179__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135179__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135179__ {height:0px}
}

/*     135167 : 이미지      */
.box__135167__ {padding:20px;border:1px solid #ddd;box-sizing:border-box;margin:0 10px;}
.img__135167__ {max-width:100%;}
.img__135167__ * {box-sizing:border-box;}
.img__135167__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__135167__ img {width:115px; max-width:100%; vertical-align:top;}
.img__135167__ p {font-size:20px;font-weight:700; letter-spacing:-1px;text-align:center;padding:10px;}

@media all and (max-width:757px){
   .box__135167__ {padding:10px;margin:0; margin-bottom:10px;}
   .img__135167__ {text-align: left;}
   .img__135167__ img {width: 16%;vertical-align: middle;}
   .img__135167__ p {font-size:18px;display: inline-block;vertical-align: middle;}
}

/*     135168 : 이미지      */
.box__135168__ {padding:20px;border:1px solid #ddd;box-sizing:border-box;margin:0 10px;}
.img__135168__ {max-width:100%;}
.img__135168__ * {box-sizing:border-box;}
.img__135168__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__135168__ img {width:115px; max-width:100%; vertical-align:top;}
.img__135168__ p {font-size:20px;font-weight:700; letter-spacing:-1px;text-align:center;padding:10px;}

@media all and (max-width:757px){
   .box__135168__ {padding:10px;margin:0; margin-bottom:10px;}
   .img__135168__ {text-align: left;}
   .img__135168__ img {width: 16%;vertical-align: middle;}
   .img__135168__ p {font-size:18px;display: inline-block;vertical-align: middle;}
}

/*     135169 : 이미지      */
.box__135169__ {padding:20px;border:1px solid #ddd;box-sizing:border-box;margin:0 10px;}
.img__135169__ {max-width:100%;}
.img__135169__ * {box-sizing:border-box;}
.img__135169__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__135169__ img {width:115px; max-width:100%; vertical-align:top;}
.img__135169__ p {font-size:20px;font-weight:700; letter-spacing:-1px;text-align:center;padding:10px;}

@media all and (max-width:757px){
   .box__135169__ {padding:10px;margin:0; margin-bottom:10px;}
   .img__135169__ {text-align: left;}
   .img__135169__ img {width: 16%;vertical-align: middle;}
   .img__135169__ p {font-size:18px;display: inline-block;vertical-align: middle;}
}

/*     135181 : 공백      */
.solid_line__135181__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__135181__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135181__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135181__ {height:0px}
}

/*     135170 : 이미지      */
.box__135170__ {padding:20px;border:1px solid #ddd;box-sizing:border-box;margin:0 10px;}
.img__135170__ {max-width:100%;}
.img__135170__ * {box-sizing:border-box;}
.img__135170__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__135170__ img {width:115px; max-width:100%; vertical-align:top;}
.img__135170__ p {font-size:20px;font-weight:700; letter-spacing:-1px;text-align:center;padding:10px;}

@media all and (max-width:757px){
   .box__135170__ {padding:10px;margin:0; margin-bottom:10px;}
   .img__135170__ {text-align: left;}
   .img__135170__ img {width: 16%;vertical-align: middle;}
   .img__135170__ p {font-size:18px;display: inline-block;vertical-align: middle;}
}

/*     135171 : 이미지      */
.box__135171__ {padding:20px;border:1px solid #ddd;box-sizing:border-box;margin:0 10px;}
.img__135171__ {max-width:100%;}
.img__135171__ * {box-sizing:border-box;}
.img__135171__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__135171__ img {width:115px; max-width:100%; vertical-align:top;}
.img__135171__ p {font-size:20px;font-weight:700; letter-spacing:-1px;text-align:center;padding:10px;}

@media all and (max-width:757px){
   .box__135171__ {padding:10px;margin:0; margin-bottom:10px;}
   .img__135171__ {text-align: left;}
   .img__135171__ img {width: 16%;vertical-align: middle;}
   .img__135171__ p {font-size:18px;display: inline-block;vertical-align: middle;}
}

/*     135172 : 이미지      */
.box__135172__ {padding:20px;border:1px solid #ddd;box-sizing:border-box;margin:0 10px;}
.img__135172__ {max-width:100%;}
.img__135172__ * {box-sizing:border-box;}
.img__135172__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__135172__ img {width:115px; max-width:100%; vertical-align:top;}
.img__135172__ p {font-size:20px;font-weight:700; letter-spacing:-1px;text-align:center;padding:10px;}

@media all and (max-width:757px){
   .box__135172__ {padding:10px;margin:0; margin-bottom:10px;}
   .img__135172__ {text-align: left;}
   .img__135172__ img {width: 16%;vertical-align: middle;}
   .img__135172__ p {font-size:18px;display: inline-block;vertical-align: middle;}
}

/*     135182 : 공백      */
.solid_line__135182__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__135182__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__135182__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__135182__ {height:30px}
}

